using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace IWS5.Core.DTO
{
    public class SignatureResponseDTO
    {
        public List<int> SignedWorkItems { get; set; } = new List<int>();
        public List<int> SkippedWorkItems { get; set; } = new List<int>();
    }
}
